Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 247189 - dev-tcltk/tclperl-3.2 does not respect LDFLAGS
Summary: dev-tcltk/tclperl-3.2 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: TCL/TK Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-11-17 13:22 UTC by Peter Volkov (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Volkov (RETIRED) gentoo-dev 2008-11-17 13:22:04 UTC
dev-tcltk/tclperl-3.2 does not respect LDFLAGS

 * QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/lib/tclperl-3.2/tclperl.so.3.2
Comment 1 Doktor Notor 2010-03-20 20:22:11 UTC
Eh, this seems to handle perl all wrong... Should use perl-module or perl-app eclass and not such horrible manual hackery, additionally installing in completely wrong place.
Comment 2 Justin Lecher gentoo-dev 2010-05-28 23:04:01 UTC
fixed
Comment 3 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2010-06-17 21:32:01 UTC
(In reply to comment #2)
> fixed
> 
  28 May 2010; Justin Lecher (jlec) tclperl-3.2.ebuild:
  Added missing LDFLAGS #247189